23 Search Results
agrep
String searching with errors
1.0
LGPL-2.0-or-later
Used by 0 other packages
caml-mode
Caml mode for GNU Emacs
camlidl
Stub code generator for OCaml
1.11
QPL-1.0 WITH OCaml-LGPL-linking-exception; LGPL-2.0-or-later WITH OCaml-LGPL-linking-exception
Used by 13 other packages
camlp-streams
The Stream and Genlex libraries for use with Camlp4 and Camlp5
5.0.1
LGPL-2.1-only WITH OCaml-LGPL-linking-exception
Used by 18 other packages
camlzip
Accessing compressed files in ZIP, GZIP and JAR format
1.11
LGPL-2.1-or-later WITH OCaml-LGPL-linking-exception
Used by 42 other packages
cryptokit
A library of cryptographic primitives
1.17
LGPL-2.0-or-later WITH OCaml-LGPL-linking-exception
Used by 42 other packages
graphics
The OCaml graphics library
5.1.2
LGPL-2.1-only WITH OCaml-LGPL-linking-exception
Used by 14 other packages
mpi
OCaml binding to the Message Passing Interface (MPI)
1.05
LGPL-2.1-only WITH OCaml-LGPL-linking-exception
Used by 0 other packages
num
The legacy Num library for arbitrary-precision integer and rational arithmetic
1.4
LGPL-2.1-only WITH OCaml-LGPL-linking-exception
Used by 78 other packages
ocaml
The OCaml compiler (virtual package)
5.1.0
LGPL-2.1-or-later WITH OCaml-LGPL-linking-exception
Used by 3035 other packages
ocaml-base-compiler
First beta release of OCaml 5.0.0
5.0.0~beta1
LGPL-2.1-or-later WITH OCaml-LGPL-linking-exception
Used by 4 other packages
ocaml-beta
Virtual package for enabling OCaml beta releases
ocaml-secondary-compiler
OCaml 4.08.1 Secondary Switch Compiler
4.08.1-1
LGPL-2.1-only WITH OCaml-LGPL-linking-exception
Used by 1 other packages
ocaml-system
The OCaml compiler (system version, from outside of opam)
4.14.0
LGPL-2.1-or-later WITH OCaml-LGPL-linking-exception
Used by 5 other packages
ocaml-variants
Current trunk
5.1.0+trunk
LGPL-2.1-or-later WITH OCaml-LGPL-linking-exception
Used by 12 other packages
pringo
Pseudo-random, splittable number generators
1.3
LGPL-2.1-only WITH OCaml-LGPL-linking-exception
Used by 2 other packages
semaphore-compat
Compatibility Semaphore module
1.0.1
LGPL-2.0-only
Used by 1 other packages
zarith
Implements arithmetic and logical operations over arbitrary-precision integers
1.12
Used by 116 other packages
zarith-freestanding
Implements arithmetic and logical operations over arbitrary-precision integers
1.12
Used by 2 other packages
zarith-xen
Implements arithmetic and logical operations over arbitrary-precision integers
1.7
Used by 2 other packages